RubyGems Navigation menu

decidim-comments 0.24.1

Pluggable comments system for some components.

版本列表:

  1. 0.26.0.rc1 - January 24, 2022 (92.5 KB)
  2. 0.25.2 - November 25, 2021 (91.0 KB)
  3. 0.25.1 - November 02, 2021 (630.5 KB)
  4. 0.25.0 - October 07, 2021 (630.5 KB)
  5. 0.25.0.rc4 - September 20, 2021 (627.0 KB)
  6. 0.24.1 - April 08, 2021 (619.0 KB)
显示所有 (99 个版本)

Runtime 依赖关系 (3):

  • decidim-core = 0.24.1
  • jquery-rails ~> 4.4
  • redcarpet ~> 3.5, >= 3.5.1
  • Development 依赖关系 (2):

    所有者:

    Pushed by:

    作者:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    84703364dccc592b2f34b5100b9e12cd2573c1df8137a8c17f6171dbcd7d0062

    下载总次数 119,890

    这个版本 1,246

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    AGPL-3.0

    需要的 Ruby 版本: >= 2.7

    相关链接: